import { Meta } from '@storybook/react';
declare const meta: Meta;
export default meta;
export declare const PieTitleSectorsName: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("@opendatasoft/visualizations").ChartProps>;
export declare const PieTitleSectorsNameValue: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("@opendatasoft/visualizations").ChartProps>;
export declare const PieTitleLegend: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("@opendatasoft/visualizations").ChartProps>;
export declare const PieTitleLegendValues: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("@opendatasoft/visualizations").ChartProps>;
